print("Loading Sounds")

--load sound FX
--return handle> filename

sound_none = (-1);

sound_pistol    = addSoundFX("MS_PistolShot.wav");
sound_ricco     = addSoundFX("MS_Rico.wav");
sound_burst4    = addSoundFX("MS_Burst4.wav");
sound_burst5    = addSoundFX("MS_Burst5.wav");
sound_burst6    = addSoundFX("MS_Burst6.wav");
sound_ricco3    = addSoundFX("MS_Ricco4.wav");

sound_oilspray = addSoundFX("MS_OilSpray.wav");

sound_shotgun = addSoundFX("MS_Shotgun.wav");
sound_shotgunricco = addSoundFX("MS_RiccoDirt.wav");

sound_rocket            = addSoundFX("MS_Rocket.wav");
sound_rocketExplode     = addSoundFX("MS_RocketExplode.wav");

sound_Missile           = addSoundFX("MS_Missile.wav");

sound_grenade           = addSoundFX("MS_Grenadelaunch.wav");
sound_grenadeExplode     = addSoundFX("MS_GrenadeExplode.wav");

sound_molotovExplode     = addSoundFX("MS_MolotovHit.wav");

sound_flamethrower      = addSoundFX("MS_FlameThrower.wav");

sound_reload = addSoundFX("MS_Reloadheavy.wav");

sound_Shift     = addSoundFX("MS_Rico.wav");
sound_Explode   = addSoundFX("MS_exphouse.wav");

--sequence stuff
seqSound_Blast   = addSoundFX("SS_Blast.wav");
seqSound_RevSlide   = addSoundFX("SS_revslide2.wav");
--seqSound_EngineRev   = addSoundFX("SS_EngineRev.wav");
--seqSound_GravelSlide   = addSoundFX("SS_gravelslide.wav");
seqSound_PeelOut   = addSoundFX("SS_peelout.wav");
seqSound_GunShot   = addSoundFX("SS_gunshot.wav");
seqSound_GunEcho   = addSoundFX("SS_gunecho.wav");
seqSound_FireBall   = addSoundFX("SS_fireball.wav");
seqSound_RedTail   = addSoundFX("SS_RedTail.wav");
seqSound_Thunder   = addSoundFX("MS_Thunder.wav");
seqSound_Lightning   = addSoundFX("MS_Lightning.wav");



--load sound loops
--return handle> filename
loop_GT       = addSoundLoop("ML_HiRev.wav");
loop_Camino      = addSoundLoop("ML_Truck.wav");
loop_Stang     = addSoundLoop("ML_Dune.wav");
loop_Skid       = addSoundLoop("ML_SkidCon.wav");
loop_SkidDirt      = addSoundLoop("ML_SkidSnow.wav");

--multiplayer team sounds
sound_Cheer   = addSoundFX("MS_Cheer.wav");
sound_Charge  = addSoundFX("MS_Charge.wav");
sound_Buzzer  = addSoundFX("MS_Buzzer.wav");
sound_Heehaw  = addSoundFX("MS_heehaw.wav");
